 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1892px;
}

.u-section-1 .u-text-1 {
  font-family: Aboreto;
  font-size: 4.25rem;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
  min-height: 481px;
  --gap: 17px;
  grid-auto-columns: calc(33.3333% - 11.3333px);
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-1 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-2 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-3 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.25rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 67px auto 0;
}

.u-section-1 .u-text-8 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-style: normal;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 17px;
    grid-auto-columns: calc(33.333333333333336% - 11.333333333333334px);
    min-height: 397px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-1 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-2 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-3 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.49997px));
    grid-auto-columns: calc(50% - 8.5px);
    min-height: 912px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1405px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 50px 25px 0;
}

.u-section-2 .u-gallery-1 {
  height: 287px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 31px 25px 0;
}

.u-section-2 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 100%;
  margin: 31px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 36px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 108px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 212px;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 29px;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 310px;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 30px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2211px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 237px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 41px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1664px;
  }

  .u-section-2 .u-gallery-1 {
    height: 726px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3216px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 69px;
  }

  .u-section-2 .u-text-4 {
    width: 520px;
    margin-left: 108px;
    margin-right: 108px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2409px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1083px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px 25px 0;
}

.u-section-3 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 50px;
  margin-bottom: -710px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 36px;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 108px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 28px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 310px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-5 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -4143px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-3 .u-text-3 {
    width: 865px;
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 11px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -2805px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2635px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1222px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 69px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2233px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -1456px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1273px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-4 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 49px;
  margin-bottom: -726px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 36px;
}

.u-section-4 .u-text-3 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 108px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 301px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 27px;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 301px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-text-5 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -2107px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-4 .u-text-3 {
    width: 865px;
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -901px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    width: 662px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3061px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1242px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2922px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: -1477px;
  }

  .u-section-4 .u-text-3 {
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2026px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-5 .u-gallery-1 {
  height: 287px;
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-5 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 36px;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 108px 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 50px 25px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2978px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 237px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2345px;
  }

  .u-section-5 .u-gallery-1 {
    height: 726px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3797px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2990px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1371px;
  }
}